Subject: W:Local Point Group

From: "Martijn, , Zwijnenburg" <m.a.zwijnenburg|at|tnw.tudelft.nl>
Date: Wed, 1 Jun 2005 07:26:44 -0400

Hi,

I'm looking for a program that can calculate/determine the local point group of an atom in a periodic unit-cell. I'm aware that routines to do this are implemented in several periodic quantum mechanical codes but ideally I'm looking for a stand alone viewer-like program that can be run in the fore- rather than the background. I hope somebody on the list can point me in the direction of a code.

Many thanks in advance,

Martijn Zwijnenburg
Davy Faraday Research Laboratory
Royal Institution of Great Britain